@charset "UTF-8";

:root {
	/* 基本色 */
	--primary-color: #00AF79;  /* メインカラー */
	--secondary-color: #333333; /* サブカラー */
	--accent-color: #453314;   /* アクセントカラー */
}

/* ---------------------------------------------------------------------- */
/* PC */
/* ---------------------------------------------------------------------- */
@media (min-width: 1001px) {

	/* header
  ---------------------------------------------------------------------- */
	#mainheader {
		width: 100%;
		height: 62px;
		z-index: 1000;
		position: fixed;
		top: 0;
		left: 0;
		z-index: 9999;
		background-color: #fff;
		transition: background-color 0.3s, height 0.3s, top 0.3s;
	}

	#mainheader .mainheader__inr {
		display: flex;
		height: 100%;
		justify-content: space-between;
		margin-right: auto;
		margin-left: auto;
		z-index: 9999;
		position: relative;
	}

	#mainheader .logo_wrap {
		flex: 0 1 18%;
		max-width: 250px;
		padding: 0 10px 0 0;
		background-color: var(--primary-color);
	}

	#mainheader .logo {
		height: 100%;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	#mainheader .logo a {
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		margin-right: auto;
		width: 100%;
		height: 100%;
		max-width: 250px;
		transition: none;
		padding-left: 10px;
	}

	#mainheader .logo a img {
		width: 80%;
		height: auto;
		transform: rotate(0.0001deg);
	}

	/* fnav
  ---------------------------------------------------------------------- */
	.fnav {
		flex: 1;
		display: flex;
		justify-content: space-between;
		gap: 1.5%;
	}

	.fnav__list {
		flex: 1;
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		line-height: 1.4;
		font-weight: 500;
	}

	.fnav__list li {
		padding: 0 min(2.5% , 27px);
	}

	.fnav__list li+li {
		border-left: 1px solid #000;
	}

	.fnav__list li a {
		display: block;
		line-height: 1;
		letter-spacing: 0.14em;
		position: relative;
	}

	.fnav__list li a::after {
		content: '';
		display: block;
		position: absolute;
		left: 50%;
		bottom: -9px;
		width: 120%;
		height: 1px;
		background-color: var(--primary-color);
		transform: translateX(-50%) scaleX(0);
		transition: all 0.2s ease;
	}

	.fnav__list li a:hover::after {
		transform: translateX(-50%) scaleX(1);
	}

	.fnav__list li.current a::after {
		transform: translateX(-50%) scaleX(1);
	}

	.btn__rsv {
		color: #fff;
		max-width: 250px;
		flex: 0 1 19%;
		padding:10px 0% 10px 0.5%;
		letter-spacing: 0.08em;
		display: flex;
		align-items: center;
		justify-content: center;
		cursor: pointer;
        gap: 10%;
		background-color: #8A7F6C;
	}

	.btn__rsv::after {
		content: "";
		width: 26px;
		height: 26px;
		background: url(../images/icon_arrow_circle.svg) no-repeat;
		background-size: contain;
	}

	/* sp
  ---------------------------------------------------------------------- */
	#spnav,
	.hamburger {
		display: none;
	}


	/* footer
  ---------------------------------------------------------------------- */
	.footer {
		position: relative;
		padding: 35px 0 0;
		color: #fff;
		background-color: var(--secondary-color);
	}

	.footer__wrap {
		display: flex;
		justify-content: space-between;
		max-width: 1035px;
		margin: 0 auto 60px;
	}

	.footer__logo {
		width: 434px;
		margin:0 auto 42px;
	}

	.footer__logo a ,
	.footer__logo img {
		display: block;
		width: 100%;
	}

	.footer__address {
		font-size: 1.8rem;
		letter-spacing: 0.05em;
		line-height: 1.88;
		text-align: center;
		padding: 0 7px 0;
		font-family: "Noto Serif JP", serif;
	}

	.footer__contact {
		font-size: 2.2rem;
		letter-spacing: 0.05em;
		line-height: 1.54;
		padding-top: 30px;
	}

	.footer__contact dl {
		display: flex;
	}

	.footer__contact dt {
		margin-right: 30px;
	}

	.footer__navWrap {
		flex: 1;
		padding-left: 1%;
		max-width: 755px;
	}

	.footer__nav {
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		font-size: 1.6rem;
		letter-spacing: 0.05em;
		font-weight: 500;
		gap: 30px 5px;
		margin-bottom: 45px;
	}

	.footer__nav li {
		padding-left: 24px;
        margin-left: 24px;
        border-left: 1px solid #fff;
		line-height: 1;
		letter-spacing: 0.14em;
	}

	.footer__nav li:nth-of-type(8) ,
	.footer__nav li:first-of-type {
		padding-left: 0;
        margin-left: 0;
        border-left: none;
	}

	.footer__btnList {
		display: flex;
		justify-content: space-between;
	}

	.copyright {
		color: #fff;
		background-color: #1A1A1A;
		padding: 3px;
		text-align: center;
	}

}

/* End @media (min-width: 1001px) */
/* ---------------------------------------------------------------------- */

/* ---------------------------------------------------------------------- */
/* SP */
/* ---------------------------------------------------------------------- */
@media (max-width: 1000px) {

	/* header
  ---------------------------------------------------------------------- */
	#mainheader {
		position: fixed;
		top: 0;
		width: 100vw;
		bottom: 17vw;
		z-index: 2000;
		background-color: #FAF7F4;
		opacity: 0;
		visibility: hidden;
		overflow: scroll;
		transition: opacity 0.5s , visibility 0.5s;
	}

	.open #mainheader {
		z-index: 2000;
		overflow: scroll;
		z-index: 2000;
		opacity: 1;
		visibility: visible;
	}

	#mainheader .logo_wrap {
		flex: 0 1 18%;
		padding: 0 10px 0 0;
	}

	#mainheader .logo {
		height: 100%;
		position: relative;
		display: flex;
		align-items: center;
		justify-content: center;
		margin-bottom: 2vw;
	}

	#mainheader .logo a {
		display: flex;
		justify-content: center;
		margin: 0 auto;
		width: 68vw;
		height: 100%;
		transition: none;
	}

	#mainheader .logo a img {
		width: auto;
		transform: rotate(0.0001deg);
	}

	.mainheader__inr {
		padding: 4vw 0;
	}

	.fnav__list {
		display: flex;
		flex-wrap: wrap;
		padding: 5px 5vw 2vw 19vw;
		justify-content: center;
		font-size: calc(36 / 750 * 100vw);
		line-height: 2.33;
		font-weight: 500;
		text-align: left;
		letter-spacing: 0.14em;
        gap: 0 8%;
	}

	.fnav__list li {
		width: 45%;
	}

	.fnav__list li:first-of-type {
		width: 100%;
		text-align: center;
		padding: 0;
		margin-left: -14vw;
        line-height: 1.7;
	}

	.fnav__list li:nth-of-type(3) {
        order: 4;
	}

	.fnav__list li:nth-of-type(4) {
        order: 6;
	}

	.fnav__list li:nth-of-type(5) {
        order: 3;
	}

	.fnav__list li:nth-of-type(6) {
        order: 5;
	}

	.fnav__list li:nth-of-type(7) {
        order: 7;
	}

	.fnav__otherList {
		background: url(../images/bg_brick_sp.png);
		background-size: contain;
		font-size: calc(32 / 750 * 100vw);
		letter-spacing: 0.14em;
		padding: 5vw;
		text-align: center;
	}

	.fnav__otherList li {
		margin-bottom: 3vw;
	}

	.fnav__otherList li:last-of-type {
		margin-top: 4.5vw;
	}

	.fnav__otherBtn {
		display: inline-block;
		letter-spacing: 0.09em;
		background: url(../images/icon_arrow_brown.svg) no-repeat center right 8px , url(../images/icon_mail_brown.svg) no-repeat center left 1.3vw;
		background-size: calc(20 / 750 * 100vw) , calc(40 / 750 * 100vw);
		color: #754C24;
		border-bottom: 1px solid #754C24;
		padding: 0 8.8vw 1.5vw;
	}

	.fnav__otherBtn.fnav__otherBtn--pdf {
		background: url(../images/icon_arrow_green.svg) no-repeat center right 8px , url(../images/icon_pdf_green.svg) no-repeat center left 1.3vw;
		background-size: calc(20 / 750 * 100vw) , calc(40 / 750 * 100vw);
		color: var(--primary-color);
		border-bottom: 1px solid var(--primary-color);
		padding: 0 8.8vw 1.5vw;
	}

	.fnav__otherAddress {
		font-size: calc(32 / 750 * 100vw);
		text-align: center;
		padding: 4vw 0;
		line-height: 1.6;
		letter-spacing: 0.05em;
	}

	.fnav__otherTEl {
		font-size: calc(30 / 750 * 100vw);
		letter-spacing: 0.05em;
	}


	/* spnav
---------------------------------------------------------------------- */
	#spnav {
		display: flex;
		justify-content: space-between;
		height: 100%;
		width: 100%;
		position: fixed;
		right: 0;
		bottom: 0;
		z-index: 20000;
		background: #ffffff;
		height: 17vw;
	}

	#spnav ul {
		display: flex;
		width: 100%;
	}

	#spnav ul li {
		text-align: center;
		position: relative;
		flex: 1;
	}

	#spnav ul li {
		background: #231815;
	}

	#spnav ul li.btn__rsv {
		flex: 1 0 33%;
	}

	#spnav ul li.btn__rsv a {
		width: 100%;
        color: #fff;
        font-size: clamp(1.3rem, 5.4vw, 4rem);
        padding: 10px 1% 10px 5%;
        letter-spacing: 0.08em;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row;
        cursor: pointer;
        gap: 6%;
        background-color: #8A7F6C;
        letter-spacing: 0.22em;
	}

	.btn__rsv a::after {
		content: "";
		width: calc(48 / 750 * 100vw);
		height: calc(48 / 750 * 100vw);
		background: url(../images/icon_arrow_circle.svg) no-repeat;
		background-size: contain;
	}

	#spnav ul li a {
		display: flex;
		flex-direction: column;
		height: 100%;
		align-items: center;
		justify-content: center;
		color: #Fff;
		line-height: 1;
		font-size: 2.7vw;
		padding: 1.5vw 2vw;
	}

	#spnav ul li:first-of-type {
		background-color: var(--primary-color);
		transition: background-color 0.3s;
	}

	#spnav ul li:nth-of-type(2){
		background-color: #E6E6E6;
	}

	#spnav ul li:nth-of-type(3) {
		background-color: var(--secondary-color);
	}

	#spnav ul li:nth-of-type(2) a {
		color: #8A7F6C;
	}

	#spnav ul li:nth-of-type(2) a img {
		margin-top: 1vw;
	}

	#spnav ul li:nth-of-type(2) a  > *:first-child {
		flex: 1;
		width: 6vw;
	}

	#spnav ul li:nth-of-type(3) a  > *:first-child {
		flex: 1;
		width: 7vw;
	}

	#spnav ul li a img {
		width: 100%;
	}

	/* hamburger
---------------------------------------------------------------------- */
	.hamburger {
		position: relative;
		width: 100%;
		height: 100%;
		flex-shrink: 0;
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 1.5vw 2vw;
	}

	.hamburger__inr {
		display: block;
		flex: 1;
		position: relative;
		margin-bottom: 5px;
		width: 6.5vw;
		max-width: 100%;
	}

	.hamburger__inr span {
		display: block;
		width: 100%;
		height: 2px;
		position: relative;
		background-color: #fff;
		transition: ease all .5s;
	}

	header.scroll .hamburger__inr span {
		background-color: #ffffff;
	}

	.open .hamburger__inr span {
		background-color: #ffffff;
	}

	.hamburger__inr span:nth-child(1) {
		top: 30%;
	}

	.hamburger__inr span:nth-child(2) {
		top: 49%;
	}

	.hamburger__inr span:nth-child(3) {
		top: 69%;
	}

	.open .hamburger__inr span:nth-child(1) {
		top: 53%;
		transform: rotate(45deg);
		background-color: var(--primary-color);
	}

	.open .hamburger__inr span:nth-child(2) {
		display: none;
	}

	.open .hamburger__inr span:nth-child(3) {
		top: 50%;
		transform: rotate(-45deg);
		background-color: var(--primary-color);
	}

	.hamburger__txt {
		color: #ffffff;
		line-height: 1;
		letter-spacing: 0;
		font-size: 2.7vw;
		text-align: center;
		transition: color 0.3s;
	}

	.open .hamburger__txt {
		color: #ffffff;
	}

	.open #spnav ul li:first-of-type {
		background-color: #fff;
	}

	.open .hamburger__txt {
		color: var(--primary-color);
	}

	/* footer
  ---------------------------------------------------------------------- */
	.footer {
		position: relative;
		padding: 10vw 0 17vw;
		color: #fff;
		background-color: var(--secondary-color);
	}

	.footer__wrap {
		padding-bottom: 9vw;
	}

	.footer__wrap nav {
		width: 100%;
	}

	.footer__logo_wrap {
		width: 100%;
	}

	.footer__logo {
		width: 45.5vw;
		margin: 0 auto 5.5vw;
	}

	.footer__logo img {
		width: 100%;
	}

	.footer__address {
		text-align: center;
		margin: 0 0 6.5vw;
		font-size: max(13px, 2.9333333333vw);
	}

	.footer__address span {
		display: block;
		margin-bottom: calc(16 / 750 * 100vw);
		font-size: max(13px, 3.8666666667vw);
		font-weight: bold;
		letter-spacing: 0.025em;
	}

	.footer__address {
		font-size: calc(36 / 750 * 100vw);
		letter-spacing: 0.17em;
		line-height: 1.88;
		text-align: center;
		font-family: "Noto Serif JP", serif;
	}

	.footer__contact {
		font-size: calc(38 / 750 * 100vw);
		letter-spacing: 0.05em;
		line-height: 1.73;
		padding-top: 2.5vw;
	}

	.footer__contact dl {
		display: flex;
		justify-content: center;
	}

	.footer__contact dt {
		margin-right: 9vw;
	}

	.footer__navWrap {
		flex: 1;
		display: flex;
        flex-direction: column-reverse;
	}

	.footer__nav {
		display: flex;
		flex-wrap: wrap;
		font-size: calc(28 / 750 * 100vw);
		font-weight: 500;
        gap: 0px 11vw;
        flex-direction: column;
        height: 51vw;
        padding: 0 0 0 10vw;
	}

	.footer__nav li {
		letter-spacing: 0.14em;
		line-height: 2.64;
	}

	.footer__btnList {
		padding: 0 2.5vw;
		display: flex;
        flex-direction: column-reverse;
		gap: 7vw 0;
		margin-bottom: 7vw;
	}

	.copyright {
		color: #fff;
		background-color: #1A1A1A;
		font-size: calc(20 / 750 * 100vw);
		letter-spacing: 0.09em;
		padding: 2vw;
		text-align: center;
	}

}

/* End @media (max-width:1000px) */